/*
Theme Name:     Sense Child
Theme URI:
Description:    My Child theme
Author:         BK Ninja
Author URI:
Template:       sensetheme
Version:  
*/

/*sitewide CSS */

.thumb:hover img {
    opacity: 1;
    transform: none;
}

.thumb:hover img, .module-feature1 .content_in:hover img, .module-feature1 .content_in img {
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}
.module-feature1 .large-post .post-c-wrap::before, .module-feature1 .large-post .post-c-wrap::after {
    display: none;
}

/*removes titles from homepage boxes on desktop */
@media (min-width: 749px) {
.page-id-161 .module-feature1 .large-post .content_in .post-c-wrap h4.title, .page-id-161 .module-feature1 .small-post .content_in .post-c-wrap h4.title, .page-id-161 .post-c-wrap .meta .post-date {
    display:none;
}

/* adds white background to category for primary article box */
.page-id-161 .post-c-wrap .meta .post-category {
    padding-left: 15px;
    background: white;
}

/* pushes meta down to bottom of homepage box */
    .page-id-161 .module-feature1 .meta {
        top: 100%;
        padding-top: 50px;
    }

    /* font size fix */
#main-menu > ul > li {
    font-size: 15.5px !important;
}

    /*removes titles from homepage boxes on desktop */
    .page-id-161 .module-feature1 .large-post .content_in .post-c-wrap h4.title, .page-id-161 .module-feature1 .small-post .content_in .post-c-wrap h4.title {
        color: black;
        background: white;
    }
}


/* makes post category on home page have white background */
.page-id-161 li.col-md-4.small-post .content_in .meta div.post-category {
    background: white;
    padding-left: 5px;
    padding-right: 5px;
}

/* makes post category on home page have white background */
.page-id-161 li.col-md-4.small-post .content_in .meta div.post-category {
    background: white;
}

/* aligns post category to left */
.module-feature1 .small-post .meta-title-wrap {
    text-align: left;
}

/* removes obstructive bar on widget titles */
.sidebar-wrap .widget-title:before {
    display:none;
}

/*removes weird info bar from topics in forums */
div.bbp-template-notice.info {
    display:none;
}

/*removes search bar on forum home */
#bbpress-forums .bbp-search-form {
    display:none;
}

.header-banner {
    float: right;
    margin-top: 2%;
    margin-left: 4%;
    margin-bottom: 2%;
}

/*fix logo positionining */
.logo {
width: 40%;
}

.header-wrap .logo {
    text-align: center !important;
}

/* removes weird cart menu */
div#bk_small_cart_widget {
    display:none;
}

.header-inner.header-center {
    margin-top: 10px;
    margin-bottom: 15px;
}

/* makes edit box in forums visible */
.gdbbx-footer-meta {
    background-color: #7D7D7D;
}

/* removes ability to use HTML editor in forum posts */
.wp-switch-editor {
    display: none;
}

.textwidget {
    width: 100%;
    max-width: 300px;
    height: 100%;
    margin-top:7px;
    padding-top:2px;
}

    #text-13 {
    margin-top:5px;
    padding-top:1px;
}

.widget-title {
    margin-bottom: 0px !important;
}

.module-square-grid .content_in .post-c-wrap .meta {
    display:none;
}

/* email lander markup */
.page-id-1320490 .header.container,.page-id-1320490 .bk-breadcrumbs-wrap.bkwrapper.container, .page-id-1320490 .page-title, .page-id-1324033 .header.container,.page-id-1324033 .bk-breadcrumbs-wrap.bkwrapper.container, .page-id-1324033 .page-title {
    display: none;
}

.page-id-1320490 div#page-inner-wrap {
    background-image: url(https://www.humanbeatbox.com/wp-content/uploads/2014/09/Babeli_9495-1024x683.jpg);
    background-size: cover;
}

.page-id-1320490 #page-content {
    color: white;
}

.page-id-1324033 .bk-page-header {
    display: none;
}

.page-id-1320490 button#lead-gen-button, .page-id-1324033 button#lead-gen-button, .page-id-1320490 .wp-image-1324033, .page-id-1320490 .wp-image-1315717, .page-id-1324033 .wp-image-1324033, .page-id-1324033 .wp-image-1315717 {
    margin-left: auto;
    margin-right: auto;
    display: inherit;
}

.mail-signup-articles {
    color: white;
    background: #5A0303 !important;
}

.mail-signup-articles .button {
    background-color: white !important;
    color: black !important;
}

#main-mobile-menu .main-menu {
    margin-top: 5px !important;
}



/*mobile fixes to menus */
@media (max-width: 749px) {
.bk-lwa {
    float: left;
    max-width: 45%;
}

.header-social {
    max-width: 55%;
}

/* remove titles from mobile menus */
#main-mobile-menu .top-menu, h3.menu-location-title {
    display:none;
}
#main-mobile-menu > ul > li > a {
font-size: 16px;
}
.bk-lwa .bk-avatar, .bk-ud-logout-mobile, .bk-ud-logout-mobile span, a.wp-logout {
    vertical-align: middle;
}
.bk-lwa td {
    padding-top: 8px !important;
}
}